/*--------------------------------------------------- FONT IMPORT -------------------------------------------------*/

/*------------------------------------------------------ MAP ------------------------------------------------------*/
#_the_map_wrapper .b2b-location.wide .b2b-location-items ul li.show-details {
  overflow: auto !important;
}
.primary.tsi-address {display:none !important;}
.primary.tsi-phone {width:100% !important;}
.b2b-location-get-directions.color_bodylinks {display:none !important;}
.footer-street-address.footer-address {display:none !important;}
.mobile-multi-locations .tsi-address a {display: none !important;}
.b2b-location-get-directions {display:none !important;}
.tsAddress {display:none !important;}
/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/
body:not(.isMobile) #container {
    padding: 0 !important;
}
.full_width_content {
  max-width: 100% !important;
  background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.0)) !important;
}

.the_list_item_image {
  box-shadow: -2px 4px 10px rgba(0,0,0,.4) !important;
}
 

.tsidesign_icon {
 max-width: 30rem !important;
  margin: 0 auto !important;
  
}
.tsidesign_icon .the_list_item_image{
 box-shadow: -2px 4px 10px rgba(0,0,0,.0) !important;
}
/*----------------------------------------------------- CTA -------------------------------------------------------*/
/*---------- header-cta ---------*/
@media(max-width:800px){
  #header-cta {
    display:none !important;
  }
}


@media(min-width:801px){
  #header-cta{
   width: 100% !important;
   text-align: center !important;
   padding: 5px !important;
   font-size: 18px !important;
   background: linear-gradient(-90deg, #f7bb01, #3c034e, #fecb2d, #3c034e);
    background-size: 400% 400%;
    -webkit-animation: Gradient 5s ease infinite;
    -moz-animation: Gradient 5s ease infinite;
    animation: Gradient 5s ease infinite;
   color: #fff !important;
   text-transform: uppercase !important;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
#header-cta a{
  color:#fff !important;
}
#header-cta a:hover{
  background:transparent !important;
}
}

@media(min-width:801px){
  #header-cta2 {
    display:none !important;
  }
}

@media(max-width:800px){
  #header-cta2{
   width: 100% !important;
   text-align: center !important;
   padding: 5px 15px !important;
   font-size: 14px !important;
   background: linear-gradient(-90deg, #f7bb01, #3c034e, #fecb2d, #3c034e);
    background-size: 400% 400%;
    -webkit-animation: Gradient 5s ease infinite;
    -moz-animation: Gradient 5s ease infinite;
    animation: Gradient 5s ease infinite;
   color: #fff !important;
   text-transform: uppercase !important;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
#header-cta a{
  color:#fff !important;
}
}

@-webkit-keyframes Gradient {
    0% {background-position: 0% 50%}
    50% { background-position: 100% 50%}
    100% {background-position: 0% 50%}
}

@-moz-keyframes Gradient {
    0% { background-position: 0% 50%}
    50% {background-position: 100% 50%}
    100% {background-position: 0% 50%}
}

@keyframes Gradient {
    0% { background-position: 0% 50%}
    50% { background-position: 100% 50%}
    100% {background-position: 0% 50%}
}

.header_share_wrap.inline-list {
    padding: 0rem 0.0rem !important;
}

/*----  end header-cta ----*/

/*---------------------------------------------------- HEADER -----------------------------------------------------*/
#the_header {
  max-width: 100% !important;
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15) !important;
}
body:not(.isMobile) #container {
    padding: 0 !important;
}
.menu-fade {
  background-color: #000 !important;
  transition: background-color 0.5s linear !important;
}
@media (min-width: 1200px){
html:not(.mobileview) .home #the_header .header_color{
  background: linear-gradient(rgba(0,0,0,.8),rgba(0,0,0,.0)) !important;
  }
html:not(.mobileview) .home #container{
  margin-top: -20rem !important;
  }
html:not(.mobileview) .home .header_share_wrap.dropdown-list{
    background-color: rgba(0,0,0,.8) !important;
}
.home .tsidesign_dl .the_list_text{
   padding-top: 15% !important;
  }
}

html:not(.mobileview) #the_header #_the_logo {
    width: 30% !important;
}

html:not(.mobileview) #wrapper .menu-wrap {
    width: 70% !important;
}


/*----------------------------------------------------- LOGO ------------------------------------------------------*/
#the_header .logo-variation.logo-variation-header .logo-slot img {
  max-height: 13rem !important;
}

.mediaqueries.mobileview .logo-slot img {
  max-height: 8rem !important;
}

/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/
#_the_navigation a, 
#menu-holder a {
  font-size: 1.6rem !important;
  font-weight: normal !important;
}

/*---------------------------------------------------- BUTTON -----------------------------------------------------*/
.the_list_item_action a,.gform_button {
  background: var(--links) !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-weight: normal !important;
  box-shadow: -2px 4px 10px rgba(0,0,0,.4) !important;
  -webkit-transition: all .9s ease-in-out !important;
  -moz-transition: all .9s ease-in-out !important;
  -o-transition: all .9s ease-in-out !important;
  transition: all .9s ease-in-out !important;
}

.the_list_item_action a:hover ,.gform_button:hover {
  background: var(--accentBkg) !important;
  color: #fff !important;
  border-radius: 0px !important;
  letter-spacing: 3px !important;
}
 .the_list_item_action {
  background-color: transparent !important;
}

/*------------------------------------------------- FONT STYLING --------------------------------------------------*/
h1, 
h2, 
h3 {
  font-weight: normal !important;
}
hr {
    width: 15% !important;
    display: inline-block !important;
    border: 1px solid var(--links) !important;
    margin-bottom: 0 !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    transition: all 0.4s ease-in-out !important;
}
.the_list_item:hover hr{
    width: 40% !important;
}

.tsidesign_main2 .the_list_item_headline {
 border-top: 1px solid var(--links) !important;
  border-bottom: 1px solid var(--links) !important;
  padding: 1rem !important;
}
.tsidesign_overlap span, .tsD_main1 span{
 color: var(--accentBkg) !important;
  font-weight: bold !important;
  xfont-size: 1.7rem !important;
}

/*--------------------------------------------------- CONTENT -----------------------------------------------------*/
.content {
  padding-top: 5rem !important;
}
.tsidesign_content, .tsidesign_main2, .tsD_content{
  max-width: 80% !important;
  margin: 0 auto !important;
}

/************** content 2 ******************************/

.tsidesign_content2 {
    max-width: 80% !important;
    margin: 0 auto !important;
}

.tsidesign_content2 .the_list_item .the_list_item_headline {
    font-size: 5.5rem !important;
    text-transform: unset !important;
    letter-spacing: -1px !important;
  color: #fff !important;
  font-weight: bold !important;
}

.tsidesign_content2 {
    margin-top: 3rem !important;
}

.tsidesign_content2 .the_list_item_headline {
    text-align: right;
    padding-right: 1rem !important;
}

.tsidesign_content2 .the_list_item_desc {
    text-align: left;
    border-left: 5px solid var(--links) !important;
    padding-left: 2rem !important;
}

.tsidesign_content2 .the_list_item_subheadline {
    text-align: right !important;
    padding-right: 1rem !important;
  font-size: 2.5rem !important;
  text-transform: unset !important;
}

.tsidesign_content2 .the_list_item_desc {
  font-size: 1.6rem !important;
}

.tsidesign_content2 {
    padding-bottom: 0rem !important;
}

.tsidesign_content2 {
    margin-bottom: 3rem !important;
}

.tsidesign_content2 {
  xbackground: rgba(255,255,255,.8) !important;
  left: 2% !important;
  padding: 3% !important;
  xbox-shadow: -2px 4px 10px rgba(0,0,0,.4) !important;
  z-index: 100 !important;
  padding-bottom: 0rem !important;
}

@media(max-width: 800px){
.tsidesign_content2 .the_list_item .the_list_item_headline {
    font-size: 4rem !important;
}
  .tsidesign_content2 .the_list_item .the_list_item_desc {
    font-size: 1.4rem !important;
}
  .tsidesign_content2 .the_list_item .the_list_item_subheadline {
    font-size: 2rem !important;
}
}

/****** Content Overlap Code ****************/
.tsidesign_overlap, .tsidesign_overlap2{
  max-width: 126rem !important;
  margin: 0 auto !important;
  
}
.tsidesign_overlap .item_1{
 background: #000 !important;
  padding: 5% !important;
}

html:not(.mobileview) .tsidesign_overlap .item_1 {
  position: relative !important;
  background: #000 !important;
  margin-top: 4% !important;
  left: 2% !important;
  padding: 5% !important;
  box-shadow: -2px 4px 10px rgba(0,0,0,.2) !important;
  width: 50% !important;
  z-index: 100 !important;
}
html:not(.mobileview) .tsidesign_overlap .item_2 {
  position: relative !important;
  width: 45% !important;
  right: 10% !important;
  box-shadow: -2px 4px 10px rgba(0,0,0,.2) !important;
}

/*----------------------- banner -------------------------*/
.tsidesign_banner {
 background: linear-gradient(to bottom right, var(--accentBkg),#000) !important;
  margin: 0 !important; 
}
.tsidesign_banner .the_list_item_headline a, .tsidesign_banner .the_list_item_subheadline, .tsidesign_banner .the_list_item_desc {
 color: #fff !important;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_banner .the_list_item_headline a{
 font-weight: bold !important;
}
.tsidesign_banner .the_list_wrap {
 max-width: 90% !important;
  margin: 0 auto !important;
  padding: 2rem !important;
  text-align: center !important;
}

html:not(.mobileview) .tsidesign_banner .the_list_item_headline a{
 font-size: 5rem !important;
}

.tsidesign_imgFit .the_list_item_image {
   max-width: 700px !important; 
   width: 100% !important; 
   margin: 0 auto !important; 
}
/*----------------------------------------------------- DLS -------------------------------------------------------*/
.tsidesign_dl span, .tsidesign_dl2 span{
 color: var(--links) !important;
  font-weight: bold !important;
}

.tsidesign_dl .the_list_wrap {
  padding: 12% 5% 18% !important;
  text-align: right !important;
}
.tsidesign_dl2 .the_list_wrap {
  padding: 12% 8% 12% !important;
  text-align: left !important;
}
.tsidesign_dl2, x.tsidesign_dl{
  margin-bottom: 0rem!important;
}
.tsidesign_dl .the_list_text{
  max-width: 100% !important;
  margin: 0 auto !important;
}
.tsidesign_dl .the_list_item_headline a, 
.tsidesign_dl .the_list_item_subheadline,
.tsidesign_dl2 .the_list_item_headline a, 
.tsidesign_dl2 .the_list_item_subheadline{
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_dl .the_list_item_action {
  float: none !important;
  width: auto !important;
}
.tsidesign_dl .the_list_wrap, .tsidesign_dl2 .the_list_wrap {
background-color: rgba(0, 0, 0, 0.4) !important;
}

html:not(.mobileview) .tsidesign_dl .the_list_item_headline a, html:not(.mobileview) .tsidesign_dl2 .the_list_item_headline a{
 font-size: 5rem !important;
}

.tsidesign_dl .the_list_item_subheadline {
 background: linear-gradient(to right, rgba(0,0,0,.0),rgba(0,0,0,.6)) !important;
  padding: 5px !important;
  letter-spacing: 2px !important;
  color: #fff !important;
  text-transform: unset !important;
}
.tsidesign_dl2 .the_list_item_subheadline {
 background: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.0)) !important;
  padding: 5px !important;
  letter-spacing: 2px !important;
  color: #fff !important;
  text-transform: unset !important;
}

.tsidesign_dl .the_list_wrap {
    xbackground: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, 0)) !important;
    xtext-align: center !important;
}
/*--------------------------------------------------- FEATURES ----------------------------------------------------*/
.tsidesign_features{
    max-width: 90% !important;
    margin: 0 auto !important;
}
html:not(.mobileview) .tsidesign_features .the_list_item_heads{
    margin: 40% auto !important;
    background-color: rgba(56,3,73,.8) !important;
    border: solid 7px transparent !important;
    -webkit-transition: all .5s ease !important;
    transition: all .5s ease !important;
}
html:not(.mobileview) .tsidesign_features  .the_list_item:hover .the_list_item_heads{
    margin: 0% auto !important;
    border-left: solid 7px #fecb2d !important;
    border-right: solid 7px #fecb2d !important;
    background-color: rgba(0,0,0,.7) !important;
    padding-top: 40% !important;
}
.tsidesign_features .the_list_item_headline{
    text-transform: uppercase !important;
  font-size: 2rem !important;
}
.tsidesign_features  .the_list_item:hover h3 a{
    color: #fff !important;
    xborder-bottom: solid 1px #fff !important;
}
html:not(.mobileview) .tsidesign_features .the_list_item_subheadline{
    display: none !important;
}

.tsidesign_features .the_list_item_subheadline {
 text-transform: unset !important;
}

.tsidesign_features .the_list_item:hover .the_list_item_subheadline{
    display: block !important;
}
.tsidesign_features img{
    -webkit-transition: all .5s ease !important;
    transition: all .5s ease !important;
}
.tsidesign_features .the_list_item:hover img{
    -webkit-transform: scale(1.5) !important;
    transform: scale(1.1,1.1) !important;
}

.mobileview .tsidesign_features .the_list_item_heads{
    margin: 0% auto !important;
    border-left: solid 7px #fecb2d !important;
    border-right: solid 7px #fecb2d !important;
    background-color: rgba(0,0,0,.7) !important;
    padding-top: 40% !important;
}
.mobileview .tsidesign_features  h3 a{
    color: #fff !important;
}

.isMobile .tsidesign_features .the_list_item_headline{
    font-size: 1.5rem !important;
}
.isMobile .tsidesign_features .the_list_item_ubheadline{
    font-size: 1.2rem !important;
}

.tsidesign_features .block_link {
      z-index: 3 !important;
}

@media(min-width: 1100px){
.tsidesign_features .the_list_item {
  xmargin: 0 auto!important;
  xwidth: 20% !important;
}
}
@media(max-width: 800px){
.tsidesign_features .the_list_item_headline {
  xmargin-top: 40% !important;
}
}

@media(max-width: 1100px){
.tsidesign_features .the_list_item{
  width: 45% !important;
  xmargin: 0 !important;
  
}
}

@media(max-width: 575px){
.tsidesign_features .the_list_item{
  width: 100% !important;
}
}
@media(max-width: 300px){
.tsidesign_features .the_list_item_headline {
  font-size: 1.2rem !important;
}
}
/*--------------------------------------------------- SPLIT 1 ----------------------------------------------------*/

/*--------------------------------------------------- SERVICES ----------------------------------------------------*/

/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/

/*--- Subpage Contact Button Section ---*/
.tsidesign_sub1 .the_list_wrap {
  padding: 6% 5% 2.5% !important;
}
.tsidesign_sub1 .the_list_item_action a{
  xxbackground:#2f2a2b !important;
}
.tsidesign_sub1 .the_list_item_action a:before{
  xbackground:#222 !important;
}
.tsidesign_sub1 {
  text-align: center !Important;
  padding: 0 !important;
  max-width: 100% !important;
  margin: 0 auto !Important;

}
/*----------------------------- contact ----------------------------*/
.tsidesign_contact {
 max-width: 80rem !important;
  margin: 0 auto !important;
}
.tsidesign_contact .the_list_item_headline {
 font-size: 2.5rem !important;
  font-weight: bold !important;
  color: #fff !important;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_contact .the_list_item_desc {
 font-size: 1.9rem !important;
  color: #fff !important;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_contact .the_list_item {
 background: linear-gradient(to bottom right, var(--accentBkg), #000) !important;
  border-radius: 25px !important;
  xborder: 1px solid #000 !important;
  padding: 3rem !important;  
}
.tsidesign_contact span{
 font-size: 2rem !important;
  font-weight: bold !important;
}
/*------------------------------------- REVIEWS ---------------------------*/

/*---------------------------------------------------- ANIMATIONS -----------------------------------------------------*/
.come-in {
	transform: translateY(150px);
	animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
  }
@keyframes come-in {to { transform: translateY(0); }}

.come-inL {
	transform: translateX(100%);
	animation: come-inL 0.8s ease forwards;
}
.come-inL:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
  }
@keyframes come-inL {to { transform: translateX(0); }}

.come-inR {
	transform: translateX(-100%);
	animation: come-inR 0.8s ease forwards;
}
.come-inR:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
  }
@keyframes come-inR {to { transform: translateX(0); }}


.tsD_slide-in .the_list_item_headline {
-webkit-animation: slide-in-left 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
animation: slide-in-left 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.tsD_slide-in .the_list_item_subheadline {
-webkit-animation: slide-in-left 1.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
animation: slide-in-left 1.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-in-left {
0% {
-webkit-transform: translateX(-1000px);
transform: translateX(-1000px);
opacity: 0;
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
opacity: 1;
}
}
@keyframes slide-in-left {
0% {
-webkit-transform: translateX(-1000px);
transform: translateX(-1000px);
opacity: 0;
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
opacity: 1;
}
}

/*---------------------------------------------------- FOOTER -----------------------------------------------------*/
#the_footer {
  max-width:100% !important;
}
.logo-v2 .logo-variation-footer .logo-slot.slot-type-image a img {
max-height: 12rem !important;
}
/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/
.mediaqueries.mobileview #container .item_1.the_list_item.center.hero.yes_image.yes_heads.yes_link.yes_desc {
  background-attachment:initial!important;
}
.mediaqueries.mobileview #container .section .list_block.type_article.a3 .the_list_item {
  background-attachment:initial!important;
}


/*----------------------------------------------------- FLEX ------------------------------------------------------*/
#container .tsidesign_flex, #container .tsD_flex {
    margin: 0 auto !important;

    display: -webkit-box !important;
    display: -moz-box !important;
    display: box !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;

    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;

    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#container .tsidesign_flex .the_list_item, #container .tsD_flex .the_list_item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*KILLS RIGHT MARGIN ON THE LAST ITEM IF ODD NUMBER OF FEATURES SO EDGES ARE FLUSH WHEN SCALED - RK QA*/
#container .tsidesign_flex .the_list_item:last-of-type, #container .tsD_flex .the_list_item:last-of-type {margin-right: 0rem !important;}
/*END*/

.flexboxlegacy #container .tsidesign_flex .the_list_item, .flexboxlegacy #container .tsD_flex .the_list_item{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.no-flexboxlegacy #container .tsidesign_flex .the_list_item, .no-flexboxlegacy #container .tsD_flex .the_list_item{
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
}
#container .tsidesign_flex .the_list_item,
.flexboxlegacy #container .tsidesign_flex .the_list_item .the_list_wrap, #container .tsD_flex .the_list_item,
.flexboxlegacy #container .tsD_flex .the_list_item .the_list_wrap  {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -moz-align-self: stretch;
    align-self: stretch;
    -ms-flex-item-align: stretch;
}

#container .tsidesign_flex .the_list_item .the_list_wrap, #container .tsD_flex .the_list_item .the_list_wrap {
    /*height: 100% !important;*/
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;

}

.flexboxlegacy #container .tsidesign_flex .the_list_item .the_list_wrap, .flexboxlegacy #container .tsD_flex .the_list_item .the_list_wrap {
    height: auto;
}

#container .tsidesign_flex .the_list_item .the_list_item_action, #container .tsD_flex .the_list_item .the_list_item_action {
    margin-top: auto !important;
    display: block;
    width: 100%;
}

#container .tsidesign_flex, #container .tsD_flex {
    justify-content: space-around;
}
#container .tsidesign_flex .the_list_item, #container .tsD_flex .the_list_item {
    justify-content: space-between;
}

@media (max-width:799px) and (min-width:615px) {
.tsidesign_flex .the_list_item, .tsD_flex .the_list_item {
    width: 44.988% !important;
}
}

/*---Flyer---*/
.tsidesign_Fly {
    padding: 0 !important;
    margin: 0 !important;
}
.tsD_margins1{
    margin-left: 20%!important;
    margin-right: 20%!important;
    margin-top:1rem!important;
}
@media(max-width:815px){
.tsD_margins1{
    margin-left: 10%!important;
    margin-right: 10%!important;
    margin-top:1rem!important;
}
}
.tsD_margins1 img.item_image.beacon-lazy-load {
    border: solid 7px tan;
    padding: 3rem;
    background-color: tan;
}